BODY
{
	background-attachment: scroll;
	background-clip: border-box;
	background-color: #FFFFFF;
	background-image: url("/assets/bg.png");
	background-origin: padding-box;
	background-position: 0 0;
	background-repeat: repeat;
	background-size: auto auto;
	color: #424242;
	font-size: 1em;
	line-height: 1.4;
}
HTML, BUTTON, INPUT, SELECT, TEXTAREA
{
	color: #222222;
	font-family: sans-serif;
}
P
{
	margin-bottom: 15px;
	margin-top: 0;
}
H1, H2, H3, H4, H5, H6
{
	font-family: "Trebuchet MS", Arial, sans-serif;
}
H1
{
	color: #515151;
	display: block;
	font-size: 1.6em;
	margin-bottom: 0.67em;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0.67em;
}
H2
{
	border-bottom-color: #F53636;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	color: #F53636;
	display: block;
	font-size: 1.5em;
	margin-bottom: 0.83em;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	padding-bottom: 0.5em;
	width: 100%;
	line-height: 110%;
}
.news_col_content H2, .main_news_col_content H2
{
	border-bottom: none;
	margin-bottom: 0;
}
H3
{
	font-size: 1.17em;
	margin-bottom: 1em;
	margin-left: 0;
	margin-right: 0;
	margin-top: 1em;
}
H4
{
	font-size: 1.4em;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	color: #FFFFFF;
}
H5
{
	font-size: 1.2em;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	padding: 10px;
	background-color: #999;
	color: #FFF;
}
H6
{
	color: #434343;
	display: block;
	font-size: 1.3em;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	padding-bottom: 5px;
}
#home-text
{
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-size: 1.6em;
	margin: 40px 0;
	color: #F53636;
}
A
{
	text-decoration: none;
	color: #E9363A;
}
A:hover
{
	-moz-text-blink: none;
	-moz-text-decoration-color: -moz-use-text-color;
	-moz-text-decoration-line: underline;
	-moz-text-decoration-style: solid;
}
UL
{
	list-style-image: none;
	list-style-position: inside;
	list-style-type: disc;
}
.button
{
	background-attachment: scroll;
	background-clip: border-box;
	background-color: #F53636;
	background-image: none;
	background-origin: padding-box;
	background-position: 0 0;
	background-repeat: repeat;
	background-size: auto auto;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	color: #FFFFFF;
	display: block;
	margin-top: 25px;
	padding-bottom: 10px;
	padding-left: 20px;
	padding-right: 10px;
	padding-top: 10px;
	transition-duration: 0.3s;
	width: 118px;
}
.button:hover
{
	background-attachment: scroll;
	background-clip: border-box;
	background-color: #8F8F8F;
	background-image: none;
	background-origin: padding-box;
	background-position: 0 0;
	background-repeat: repeat;
	background-size: auto auto;
	transition-duration: 0.3s;
}
#wrapper
{
	background-color: #FFFFFF;
	display: block;
	margin-bottom: 30px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	width: 1200px;
}
#main
{
	margin-bottom: 0;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	width: 94%;
}
#sidebar
{
	display: block;
	float: left;
	height: 100%;
	position: absolute;
	width: 215px;
}
#content_area
{
	padding-bottom: 40px;
}
#photo_col
{
	float: left;
	padding-right: 4%;
	width: 48%;
}
#content_col
{
	float: right;
	width: 48%;
}
.clear
{
	clear: both;
}
#header
{
	display: block;
	margin-bottom: 0;
	margin-top: 0;
	width: 100%;
	height: 275px;
	background: url(/assets/banner_bg.jpg);
	background-repeat: no-repeat;
}
#logo
{
	padding-top: 58px;
	float: left;
	padding-left: 30px;
}
#badge
{
	float: right;
}
/*****NAV STYLES*******/
#nav_bar
{
	background-color: #5A5B5D;
	margin: 0;
	padding: 0 0 0 35px;
}
#nav
{
	display: block;
	height: 40px;
	text-align: center;
	overflow: hidden;
}
#nav UL
{
	list-style: none;
}
#nav LI
{
	float: left;
}
#nav UL LI
{
	margin-right: 4%;
}
#nav A, #nav A:visited
{
	display: block;
	padding: 9px 5px 8px;
	color: #FFFFFF;
	font-size: 1em;
	text-transform: uppercase;
}
#nav LI:hover > A
{
	text-decoration: none;
	color: #EF3A43;
}
/*>>>SUB-MENU*/
#nav UL UL
{
	display: none;
	position: absolute;
	float: left;
	width: 225px;
	z-index: 999;
}
#nav UL UL :hover > A, #nav UL UL :hover > A:visited
{
	color: #EF3A43;
}
#nav UL UL LI
{
	font-size: 0.8em;
}
#nav UL UL A, #nav UL UL A:visited
{
	width: 225px;
	background: #878787;
	height: 100%;
	color: #F5F5F5;
	text-align: left;
	padding: 9px 0 7px 10px;
	margin-top: 0;
	border-top: 1px solid #757575;
	font-size: 14px;
}
#nav UL LI:hover > UL
{
	display: block;
}
/*BREADCRUMBS*/
#breadcrumb_bar
{
	background-color: #C5C5C5;
	font-size: 0.7em;
	padding: 5px 0px 5px 40px;
	color: #5A5B5D;
}
#breadcrumb_bar A
{
	margin-left: 0px;
	color: #5A5B5D;
}
#breadcrumb_bar A:hover
{
	text-decoration: underline;
}
/*FOOTER*/
#footer
{
	font-size: 0.8em;
	line-height: 1.4em;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	padding-bottom: 0;
	padding-right: 0;
}
#footer_top
{
	border-top-color: #F53636;
	border-top-style: solid;
	border-top-width: 2px;
	padding-top: 30px;
	width: 94%;
	margin: 0 auto;
}
#footer P
{
	margin-bottom: 5px;
}
.col
{
	display: block;
	float: left;
}
.third
{
	margin-left: 2%;
	width: 32%;
}
#bottom_section .col.third.first
{
	padding-top: 0;
}
#bottom_section .col.third
{
	padding-top: 30px;
}
.half
{
	margin-left: 4%;
	width: 48%;
}
.third.first
{
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
}
.col_left
{
	display: block;
	float: left;
	width: 30%;
}
.col_left IMG
{
	width: 100%;
}
.col_right
{
	display: block;
	float: right;
	width: 65%;
}
#footer_bar
{
	background-color: #F53636;
	color: #FFFFFF;
	font-size: 1.1em;
	letter-spacing: 2px;
	line-height: 1.1em;
	margin-left: 0;
	margin-right: 0;
	margin-top: 15px;
	padding-bottom: 10px;
	padding-left: 0;
	padding-right: 15px;
	padding-top: 10px;
	text-align: right;
}
#slideshow
{
	width: 100%;
}
#gallery IMG
{
	margin-right: 2%;
	width: 18%;
}
.alignleft
{
	float: left;
	margin-right: 15px;
}
.alignright
{
	float: right;
	margin-left: 15px;
}
.nivo-controlNav
{
	display: block;
	width: 100%;
}
.nivo-control IMG
{
	padding-right: 1%;
	width: 15%;
}
.bjqs-next A, .bjqs-prev A
{
	background-attachment: scroll;
	background-clip: border-box;
	background-color: rgba(0, 0, 0, 0.5);
	background-image: none;
	background-origin: padding-box;
	background-position: 0 0;
	background-repeat: repeat;
	background-size: auto auto;
	color: #AAAAAA;
	display: block;
}
.bjqs-next A
{
	padding-bottom: 30px;
	padding-left: 15px;
	padding-right: 10px;
	padding-top: 30px;
}
.bjqs-prev A
{
	padding-bottom: 30px;
	padding-left: 10px;
	padding-right: 15px;
	padding-top: 30px;
}
.bjqs-next A:hover, .bjqs-prev A:hover
{
	background-attachment: scroll;
	background-clip: border-box;
	background-color: rgba(255, 255, 255, 0.5);
	background-image: none;
	background-origin: padding-box;
	background-position: 0 0;
	background-repeat: repeat;
	background-size: auto auto;
	color: #727272;
	display: block;
}
.bjqs-next A
{
	border-bottom-left-radius: 5px;
	border-top-left-radius: 5px;
}
.bjqs-prev A
{
	border-bottom-right-radius: 5px;
	border-top-right-radius: 5px;
}
#photo_col IMG
{
	margin-bottom: 10px;
}
.half-size
{
	float: left;
	margin-right: 2%;
	width: 49%;
}
.full-size
{
	width: 100%;
}
.second
{
	margin-right: 0%;
}
#tagline
{
	float: right;
	text-align: right;
	padding-top: 190px;
}
#links
{
	border: 1px solid #999;
	margin-top: 40px;
	font-size: 0.8em;
	color: #777;
}
#links UL
{
	padding: 0px;
	margin: 15px;
}
#links A
{
	color: #777;
}
#links A:hover
{
	color: #F53636;
}
#bottom_section
{
	margin: 0 auto;
	font-size: 0.7em;
	color: #555;
}
#bottom_section A
{
	color: #AAAAAA;
}
#bottom_section A:hover
{
	text-decoration: underline;
}
.news_item
{
	display: block;
	margin-bottom: 40px;
}
.news_col_content
{
	float: left;
	display: block;
	width: 65%;
}
.news_col_thumb
{
	float: left;
	width: 180px;
}
.main_news_item
{
	display: block;
	margin-bottom: 40px;
	width: 345px;
	float: left;
	margin-right: 30px;
	height: 200px;
}
.main_news_col_content
{
	float: right;
	display: block;
	width: 165px;
}
.main_news_col_thumb IMG
{
	float: left;
}
#bottom_section
{
	background-color: #5A5B5D;
	padding: 20px;
	color: #AAAAAA;
}
.news_sub A
{
	color: #A5A5A5;
	font-size: 0.8em;
}
.main_news_col_content P
{
	margin-bottom: 0;
}
#tagline
{
	display: block;
}
